*{
    border: 1px solid black;
    margin: 0%;
    padding: 0%;
}
header h1{
    width: 100%;
    padding: 1.5rem;
    color: white;
    background-color: black;
}
header h2{
    display: inline-block;
    width: 45%;
    padding: 1rem;
}
.subtitulo{
    background-color: grey;
    margin-top: 2px;
}
nav{
    background-color: grey;
    margin-top: 2px;
}
ul{
    text-align: center;
    display: flex;
    justify-content: space-around;
    list-style:none;
    padding: 5px;;
}
li{
    flex-direction: row;
}
img{
    width: 200px;
    height: 200px;
    float: left;
}
div.text{
    width: 100%;
    height: 200px;
    text-align: left;
}
section{
    width: 100%;
    
}
.content-seccion1 article{
    display: flex;
    flex-direction: row;
    
    
}

.content-seccion1 p{
    width: 33%;
    
    
}

.content-seccion2 p{
    display: inline-block;
    width: 66%;
    padding: 0.5rem;
    text-align: left;
}

footer{
    float: none;
    padding: 2rem;
    
}

